<ul class="<%= !!isChild ? 'sub-menu' : 'nav'%>" <%= !!isChild ? '' : 'side-navigation'%>>
	<% for (var i =0;i<nodes.length;i++){var node = nodes[i]; %>
		<% if(node.hasChild){ %>
			<li class="menu-accordion" ng-class="{open: $state.includes('<%= node.include %>') || $state.includes('<%= node.otherInclude %>')}">
			    <a href="javascript:;">
	            	<% if(!!node.icon){ %>
			        	<i class="fa fa-<%= node.icon %>"></i>
					<% } %>
			        <span><%= node.name %></span>
			    </a>
		    	<%= self({ isChild : true, nodes : node.childs, self : self }) %>
			</li>
		<% }else {%>
	        <li ui-sref-active="active" ng-class="{active: $state.includes('<%= node.include %>'), 'sidebar-panel-menu-footer': <%= node.action == 'help' %> }">
	        	<% if(node.isCheck){ %>
	            	<a ui-sref="<%= node.action %>">
	            <% }else {%>
	            	<a href="javascript:void(0)" ng-click="showTip('<%= node.action %>')">
	            	<% } %>
	            	<% if(!!node.icon){ %>
			        	<i class="fa fa-<%= node.icon %>"></i>
					<% } %>
	                <span><%= node.name %></span>
	            </a>
	        </li>
		<% } %>
	<% } %>
</ul>
